#shop_pop_menu{
	float:left;
	width:180px;
	border-right:1px solid #999;
	border-top:1px solid #999;
	padding:10px;
	height:calc(100vh - 41px);
}
#shop_pop_main{
	float:left;
	border-top:1px solid #999;
	width:calc(100% - 220px);
	height:calc(100vh - 108px);
	overflow-y:scroll;
}
#shop_pop_menu div.shop_menu_item{
	border-bottom:1px solid #eee;
	cursor:pointer;
}
#shop_pop_menu span{
	padding:10px 5px;
	font-size:18px;
	width:100%;
	display:inline-block;
}
#shop_pop_menu div.selected > span,
#shop_pop_menu div:hover > span{
	background-color:#146957;
	color:#fff;
}
#shop_pop_menu div.shop_menu_item .sub{
	display:none;
	margin:4px 0 4px 15px;
}
#shop_pop_menu div.shop_menu_item.selected .sub{
	display:block;
}
#shop_pop_menu .awe{
	font-size:18px;
	margin-right:10px;
}
.shop_admin_product_edit_title{
	font-weight:bold;
	font-size:16px;
}
#shop_admin_product_edit_mediaArea div{
	width:120px;
	height:120px;
	position:relative;
	display:inline-flex;
	align-items:center;
	justify-content:center;
	background-color:#eee;
	margin:10px;
}
#shop_admin_product_edit_mediaArea img{
	max-width:120px;
	max-height:120px;
}
#shop_admin_product_edit_mediaArea i.awe{
	cursor:pointer;
	background-color:#fff;
	color:#900;
	border-radius:0 0 0 24px;
	text-align:right;
	line-height: 24px;
	width: 24px;
	height: 24px;
	position:absolute;
	top:0;
	right:0;
	padding-right:4px;
}
#shop_admin_product_edit_mediaArea i.awe:hover{
	background-color:#900;
	color:#fff;
}
#admin_shop_catTable.admin_data_table,
#admin_shop_catTable.admin_data_table *{
	border-spacing:0;
}
.admin_data_table tbody tr.sub_tr > td{
	padding-left:0;
	padding-right:0;
	background-color:#efefef;
}
.admin_data_table tbody tr.sub_tr td table{
	width:100%;
	margin-left:24px;
	background-color:#fff;
}
.admin_data_table tbody tr.sub_tr table tr:last-child > td{
	border-bottom:none;
}
#admin_shop_catTable td{
	line-height: 30px;
}
#admin_shop_catTable td.mainCol{
	width:140px;
}